@charset "UTF-8";
/*Variable
－－－－－－－*/
/*
ブレークポイント

基本  1920px
ipad 1050px
sp   767px;

コンテンツ幅1000px

*/
.front-list-wrap {
  /* スライダー */
}
.front-list-wrap .slick-prev,
.front-list-wrap .slick-next {
  border: 1px solid #333;
  background-color: #fff;
  color: #333;
  border-radius: 50%;
  opacity: 1;
}
.front-list-wrap .slick-prev:hover,
.front-list-wrap .slick-next:hover {
  opacity: 0.7;
}
.front-list-wrap .slick-prev {
  top: -35px;
  right: 34px;
  left: auto;
}
.front-list-wrap .slick-next {
  top: -35px;
  right: 3px;
  left: auto;
}
.front-list-wrap .slick-prev.slick-disabled,
.front-list-wrap .slick-next.slick-disabled {
  pointer-events: none;
  visibility: hidden;
}
.front-list-wrap .slick-prev.slick-disabled:hover,
.front-list-wrap .slick-next.slick-disabled:hover {
  background-color: transparent;
}
.front-list-wrap .slick-prev:before,
.front-list-wrap .slick-next:before {
  position: relative;
  font-size: 10px;
  color: #333;
}
.front-list-wrap .slick-prev:before {
  right: 1px;
}
.front-list-wrap .slick-next:before {
  left: 1px;
}
.front-list-wrap .admin-pv {
  margin: 0.4em 0 1.4em;
  padding: 0;
  border-width: 0;
  font-size: 0.9em;
}
.front-list-wrap .admin-pv-by {
  display: none;
}

/* 注目の特集 */
.card-featured {
  margin-bottom: 60px;
}
.card-featured__title {
  margin-bottom: 20px;
  padding-left: 38px;
  background: url("./img/icon-featured.svg") no-repeat 0 10px;
  background-size: 28px auto;
}
@media screen and (max-width: 767px) {
  .card-featured__title {
    background-position: 0 7px;
  }
}
.card-featured__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 5px;
  position: relative;
  z-index: 3;
}
.card-featured__link {
  display: block;
  color: #333;
  padding: 7px 7px;
}
.card-featured__link:hover {
  background-color: #f5f8fa;
  transition: all 0.3s ease-in-out;
  color: var(--cocoon-text-color);
}
.card-featured__article {
  position: relative;
}
.card-featured__thumbnail {
  margin-bottom: 0.4em;
}
.card-featured__thumbnail-image {
  width: 100%;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-featured__badge {
  position: absolute;
  position: absolute;
  top: 0.24em;
  left: 0.24em;
  border: 1px solid #eee;
  font-size: 10px;
  color: var(--cocoon-white-color);
  background-color: #f4c44b;
  padding: 1px 5px;
  max-width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card-featured__post-title {
  font-size: 18px;
  margin: 0 0 0.4em 0;
  line-height: 1.6;
  font-weight: bold;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 767px) {
  .card-featured__post-title {
    font-size: 16px;
    line-height: 1.3;
  }
}
.card-featured__snippet {
  font-size: var(--cocoon-text-size-s);
  margin: 0 0 0.4em 0;
  line-height: 1.3;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card-featured__date {
  font-size: var(--cocoon-text-size-s);
  color: var(--cocoon-text-color);
}

/* おすすめのランキング */
.card-ranking-tag {
  margin-bottom: 60px;
}
.card-ranking-tag__title {
  margin-bottom: 20px;
  padding-left: 38px;
  background: url("./img/icon-ranking.svg") no-repeat 2px 8px;
  background-size: 23px auto;
}
@media screen and (max-width: 767px) {
  .card-ranking-tag__title {
    background-position: 2px 7px;
  }
}
.card-ranking-tag__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 5px;
}
.card-ranking-tag__link {
  display: block;
  color: #333;
  padding: 7px 7px;
}
.card-ranking-tag__link:hover {
  background-color: #f5f8fa;
  transition: all 0.3s ease-in-out;
  color: var(--cocoon-text-color);
}
.card-ranking-tag__link:nth-child(2) .card-ranking-tag__badge {
  background-color: #94a3b8;
}
.card-ranking-tag__link:nth-child(3) .card-ranking-tag__badge {
  background-color: #b48a78;
}
.card-ranking-tag__link:nth-child(4) .card-ranking-tag__badge {
  background-color: #999;
}
.card-ranking-tag__link:nth-child(5) .card-ranking-tag__badge {
  background-color: #999;
}
.card-ranking-tag__link:nth-child(6) .card-ranking-tag__badge {
  background-color: #999;
}
.card-ranking-tag__article {
  position: relative;
}
.card-ranking-tag__thumbnail {
  margin-bottom: 0.4em;
}
.card-ranking-tag__thumbnail-image {
  width: 100%;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-ranking-tag__badge {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 10px;
  color: #fff;
  background-color: #eab308;
}
.card-ranking-tag__post-title {
  font-size: 18px;
  margin: 0 0 0.4em 0;
  line-height: 1.6;
  font-weight: bold;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 767px) {
  .card-ranking-tag__post-title {
    font-size: 16px;
    line-height: 1.3;
  }
}
.card-ranking-tag__snippet {
  font-size: var(--cocoon-text-size-s);
  margin: 0 0 0.4em 0;
  line-height: 1.3;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card-ranking-tag__date {
  font-size: var(--cocoon-text-size-s);
  color: var(--cocoon-text-color);
}

/* カテゴリーから探す */
.card-category {
  margin-bottom: 60px;
}
.card-category__title {
  margin-bottom: 20px;
  padding-left: 38px;
  background: url("./img/icon-category.svg") no-repeat 2px 10px;
  background-size: 22px auto;
}
@media screen and (max-width: 767px) {
  .card-category__title {
    background-position: 2px 8px;
  }
}
.card-category__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 5px;
}
@media screen and (max-width: 767px) {
  .card-category__list {
    gap: 0;
    grid-template-columns: 1fr 1fr;
  }
}
.card-category__link {
  display: block;
  color: #333;
  padding: 7px 7px;
}
.card-category__link:hover {
  background-color: #f5f8fa;
  transition: all 0.3s ease-in-out;
  color: var(--cocoon-text-color);
}
.card-category__article {
  position: relative;
}
.card-category__thumbnail {
  margin-bottom: 0.4em;
}
.card-category__thumbnail-image {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-category__name {
  font-size: 18px;
  margin: 0 0 0.4em 0;
  line-height: 1.6;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .card-category__name {
    font-size: 16px;
    line-height: 1.3;
  }
}
.card-category__content {
  font-size: var(--cocoon-text-size-s);
  line-height: 1.5;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card-category__content > * {
  margin: 0;
}

/* 新着記事 */
.top-post-title {
  margin-bottom: 20px;
  padding-left: 38px;
  background: url("./img/icon-posts.svg") no-repeat 2px 9px;
  background-size: 24px auto;
}
@media screen and (max-width: 767px) {
  .top-post-title {
    background-position: 2px 7px;
  }
}

/* カテゴリーページ */
.category-content .eye-catch-wrap {
  display: none;
}

/* サイドバーカテゴリーアコーディオン */
.widget_categories li.has-category-accordion {
  position: relative;
}
.widget_categories li.has-category-accordion > a {
  display: block;
  padding-right: 36px;
}
.widget_categories .category-accordion-button {
  position: absolute;
  top: 18px;
  right: 0;
  width: 30px;
  height: 30px;
  padding: 0;
  border: 0;
  background: transparent;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
.widget_categories .category-accordion-button span {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  background-color: #eee;
  border-radius: 50%;
}
.widget_categories .category-accordion-button span::before {
  position: absolute;
  top: 6px;
  left: -1px;
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  color: #4f4f4f;
  font-size: 1.3em !important;
  font-weight: 900 !important;
  width: 29px;
  height: 20px;
  transform: rotate(90deg);
  line-height: 1;
  letter-spacing: 0;
  transition: transform 0.2s ease;
}
.widget_categories .category-accordion-button[aria-expanded=true] span::before {
  top: 4px;
  left: 1px;
  transform: rotate(270deg);
}